A Sandcastle Documented Class Library

# ButterflowWrapper
Run Method (String)

Runs butterflow with the given arguments by adding it to the queue.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private void Run(
    	string arguments
    )

#### Parameters

arguments
  Type: System
  String
  Options for controlling the operation.

See Also

#### Reference

ButterflowWrapper Class
Run Overload
butterflow_ui Namespace